# Added PU_check_ncpa to do service check based on tokens on host template
define command {
    command_name    PU_check_ncpa
    command_line    $USER1$/check_ncpa.py -H $HOSTADDRESS$ -t "$_HOSTNCPA_TOKEN$" -P $_HOSTNCPA_PORT$ -M "$ARG1$" $ARG2$

}

